curl --request POST \
--url https://api.backside.app/api/v1/pipelines/{id}/stages \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"stage_type": "<string>",
"default_confidence": 123,
"display_order": 123
}
'{
"created_at": "2023-11-07T05:31:56Z",
"display_order": 123,
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": "<unknown>",
"name": "<string>",
"pipeline_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"stage_type": "<string>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"default_confidence": 123
}curl --request POST \
--url https://api.backside.app/api/v1/pipelines/{id}/stages \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"stage_type": "<string>",
"default_confidence": 123,
"display_order": 123
}
'{
"created_at": "2023-11-07T05:31:56Z",
"display_order": 123,
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": "<unknown>",
"name": "<string>",
"pipeline_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"stage_type": "<string>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"default_confidence": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Pipeline ID
Stage created
Was this page helpful?